.Bnr1 {
	COLOR: #99cc00
}
.Bnr1:link {
	COLOR: #99cc00
}
.Bnr1:visited {
	COLOR: #99cc00
}
.Var {
	COLOR: #99cc00
}
.Var:link {
	COLOR: #99cc00
}
.Var:visited {
	COLOR: #99cc00
}
.BackToTop {
	COLOR: #dddddd
}
.BackToTop:link {
	COLOR: #dddddd
}
.BackToTop:visited {
	COLOR: #dddddd
}
.BackToTop:hover {
	COLOR: #990000
}
.BackToTop:hover {
	COLOR: #990000
}
.Var:hover {
	COLOR: #990000
}
.Var:visited {
	COLOR: #990000
}
